.btn-warning {
    background-color: #f6620c;
    border-color: #f6620c;
    color: white;
    font-weight: bold;
    padding: 18px 28px;
}

/*
HEADER
*/

header {
    background-color: black;
    padding-top: 20px;
    padding-bottom: 20px;
}

header .menu {
    text-align: center;
}

@media (max-width: 600px)
{
    header .menu {
        display: none;
    }
}
@media (min-width: 600px)
{
    header .menu-mobile {
        display: none;
    }
}

header .menu-right {
    text-align: right;
}

header ul {
    margin-top: 20px;
}

header ul li {
    display: inline;
    padding: 15px;
}

header ul li a {
    color: white;
    text-decoration: none;
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 20px;
}

header ul li a:hover,
header ul li a.selected {
    color: #f6620c;
}

.banner-title {
    padding: 10px 24px;
    font-size: 42px;
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    position: absolute;
    background-color: #f6620c;
    border-radius: 5px;
    color: white;
    left: 20%;
    top: 20%;
}

.banner-title-sub {
    padding: 10px 24px;
    font-size: 28px;
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    position: absolute;
    background-color: #f6620c;
    border-radius: 5px;
    color: white;
    left: 20%;
    top: 38%;
}

/*
HOME
 */

.about {
    padding-top: 80px;
}
.about h2 {
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 50px;
}
.about-text h2 span {
    color: #f6620c;
}
.about-images {
    padding-bottom: 50px;
    position: relative;
}

.about-text {
    padding: 48px;
}

.about-images .title {
    top: 45%;
    left: calc(50% - 80px);
    z-index: 99;
    position: absolute;
    background-color: #f6620c;
    padding: 10px 26px;
    font-size: 28px;
    color: white;
    font-weight: bold;
    border-radius: 5px;
}

.header-about {
    min-height: 420px;
    background: url("../img/sobre.jpeg");
    background-position: center;
}

.header-about .container .row .col-12 {
    height: 420px;
    display: flex;
    justify-content: center;
}

.header-about h1 {
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 90px;
    color: white;
    font-weight: bold;
    align-self: center;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}

.about-intern {
    padding-top: 80px;
    padding-bottom: 80px;
}

.about-intern h2 {
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 50px;
}

.about-intern .about1 {
    display: flex;
    margin-left: 150px;
}

@media (max-width: 600px)
{
    .about-intern .about1 {
        margin-left: 0;
    }
}

.about-intern .div1 {
    margin-bottom: 50px;
}

.about-intern .about1 .img1 {
    width: 50%;
    height: 230px;
}
.about-intern .about1 .img2 {
    width: 40%;
    height: 230px;
    padding: 20px;
}

@media (max-width: 600px)
{
    .about-intern .about1 .img2 {
        width: 50%;
    }
}

/*
SERVICES
 */

.services {
    background-color: black;
    padding-top: 80px;
    padding-bottom: 50px;
}

.services-intern {
    padding-top: 80px;
    padding-bottom: 50px;
}

.services-list {
    padding-top: 20px;
    padding-bottom: 80px;
}

.services-list h2 {
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 50px;
    padding-bottom: 50px;
}

.services-list p {
    padding: 20px;
    background-color: #f6620c;
    color: white;
    width: 150px;
    margin: 0 auto;
    margin-bottom: 24px;
    font-size: 36px;
    border-radius: 6px;
}

.services-list h3 {
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 24px;
}

.services h2 {
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 50px;
    color: white;
}

.services h3 {
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 30px;
}

.services-items {
    padding-top: 48px;
    text-align: center;
}

.services-item {
    background-color: white;
    padding: 25px;
    border: solid 12px black;

}

.services-item .icon {
    font-size: 24px;
    padding: 25px;
    border-radius: 100%;
    display: inline-flex;
    color: white;
    background-color: #f6620c;
}

.services-item a {
    color: black;
    font-weight: bold;
    text-decoration: none;
}

.header-services{
    min-height: 420px;
    background: url("../img/servicos.jpeg");
    background-position: center;
}

.header-services .container .row .col-12 {
    height: 420px;
    display: flex;
    justify-content: center;
}

.header-services h1 {
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 90px;
    color: white;
    font-weight: bold;
    align-self: center;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}

/*
ATLETAS
 */

.atletas {
    padding-top: 80px;
    padding-bottom: 80px;
}

.atletas h2 {
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 50px;
}

.atletas-title {
    padding-bottom: 80px;
}

.atletas .atleta,
.atletas-intern .atleta {
    position: relative;
}

.atletas-intern .atleta {
    margin-bottom: 24px;
}

.atletas .atleta img,
.atletas-intern .atleta img{
    width: 100%;
    height: 250px;
    object-fit: cover;
    object-position: center;
}

.atletas .atleta .nome,
.atletas-intern .atleta .nome {
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 24px;
    color: white;
    position: absolute;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    top: 170px;
}

.atletas .atleta .posicao,
.atletas-intern .atleta .posicao {
    top: 200px;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    color: white;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
    position: absolute;
}

.atletas .atletas-button {
    text-align: right;
}

.atletas-video {
    padding-top: 80px;
    background-color: #f7f7f7;
    padding-bottom: 80px;
}

.header-atletas {
    min-height: 420px;
    background: url("../img/servicos.jpeg");
    background-position: center;
}

.header-atletas .container .row .col-12 {
    height: 420px;
    display: flex;
    justify-content: center;
}

.header-atletas h1 {
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 90px;
    color: white;
    font-weight: bold;
    align-self: center;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}

.atletas-intern {
    padding-top: 70px;
    padding-bottom: 70px;
}

.atletas-intern h2, .atletas-video h2 {
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 50px;
    margin-bottom: 50px;
}

/*
NEWS
 */

.header-news {
    min-height: 420px;
    background: url("../img/contato.jpeg");
    background-position: center;
}

.header-news .container .row .col-12 {
    height: 420px;
    display: flex;
    justify-content: center;
}

.header-news h1 {
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 90px;
    color: white;
    font-weight: bold;
    align-self: center;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}

.news {
    padding-top: 70px;
    padding-bottom: 70px;
}

.news .new {
    position: relative;
    margin-bottom: 30px;
}

.news .new img {
    width: 100%;
    height: 290px;
    object-position: center;
    object-fit: cover;
}

.news .new .titulo {
    background-color: black;
    padding: 12px;
    color: white;
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    bottom: 0px;
    width: 100%;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}

.news h2 {
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 40px;
    margin-bottom: 50px;
}

/*
CONTATO
 */

.contact {
    background-color: #f1f8ff;
    padding-top: 70px;
    padding-bottom: 60px;
}

.contact h2 {
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 50px;
    font-weight: bold;
}

.header-contact {
    min-height: 420px;
    background: url("../img/contato.jpeg");
    background-position: center;
}

.header-contact .container .row .col-12 {
    height: 420px;
    display: flex;
    justify-content: center;
}

.header-contact h1 {
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 90px;
    color: white;
    font-weight: bold;
    align-self: center;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}

/*
FOOTER
*/

footer {
    background-color: black;
    color: white;
}
.bg-black {
    padding-top: 50px;
    padding-bottom: 50px;
}
.bg-white {
    background-color: white;
    color: black;
    padding:20px;
}

footer h2 {
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 26px;
}

footer .info {
    width: 100%;
    display: flex;
}

footer .info .icon {
    width: 4%;
    color: #f6620c;
}

footer .info .text {
    width: 96%;
}


.form-control {
    padding: 24px;
    border: 0;
    font-weight: bold;
}

#MenuAction {
    font-size: 30px;
    padding: 15px;
    background-color: #f6620c;
    color: white;
}

.open {
    display: block !important;
}

#MenuMobile {
    background-color: black;
    width: 100%;
    min-height: 100vh;
    position: absolute;
    top: 0;
    display: none;
}

#MenuMobile .close {
    background-color: #f6620c;
    position: absolute;
    right: 0;
    padding: 20px;
    font-size: 28px;
}

#MenuMobile .close a {
    color: white;
    text-decoration: none;
}

#MenuMobile ul {
    list-style: none;
}

#MenuMobile ul li {
    padding-top: 40px;
    padding-bottom: 40px;
    border-bottom: solid 1px #222222;
}

#MenuMobile ul li a {
    color: white;
    text-decoration: none;
}